Page MenuHomePhabricator

Define RepoConfigRepository interface
Closed, ResolvedPublic

Description

This interface (name not final) represents configuration that we can’t embed from the client directly.

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterbridge: Define RepoConfigRepository interface

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 9 2019, 10:11 AM
Michael claimed this task.Oct 10 2019, 1:29 PM
Michael moved this task from To do to Doing on the Wikidata-Bridge-Sprint-7 board.
Restricted Application added a project: User-Michael. · View Herald TranscriptOct 10 2019, 1:30 PM

Change 542107 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/Wikibase@master] bridge: Define RepoConfigRepository interface

https://gerrit.wikimedia.org/r/542107

Change 542107 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: Define RepoConfigRepository interface

https://gerrit.wikimedia.org/r/542107

Lucas_Werkmeister_WMDE closed this task as Resolved.Oct 11 2019, 12:12 PM
Lucas_Werkmeister_WMDE moved this task from Peer Review to Done on the Wikidata-Bridge-Sprint-7 board.